@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&display=swap');

:root{
    --branco: #E9E3D5;
    --verde:#0A7273;
    --azul:#033043;
    --amarelo: #FDA521;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
}

a{
    text-decoration: none;
    color: unset;
}

html{
    scroll-behavior:smooth;
    scroll-padding-top:8vh;
    outline: none;
    -webkit-tap-highlight-color: transparent;
    font-family: "Lexend", sans-serif;
    background-color: #f7f7f7;
    overflow-x: hidden;
}

.menu_toggle{
    background-color: #232946;
    display: flex;
     justify-content: space-between;
     align-content: center;
    padding: 1% 4% 1% 2%;
    height: 100px;
    width: 100vw;
}

.menu_toggle .logo{
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu_toggle .logo img{
    transition: .5s;
    width: 120px;
}

.menu_toggle .logo img:hover{
    transform: scale(1.05);
}

.menu_toggle .icones{
    display: flex;
    justify-content: space-evenly;
    width: 90%;
}

.menu_toggle .icones .icon{
    color: #fffffe;
    display: flex;
    flex-direction: column;
     align-content: center;
     justify-content: end;
    gap: 5px;
    text-align: center;
    transition: .5s;
}

.menu_toggle .icones .icon:hover{
    transform: scale(1.05);
}

.menu_toggle .icones .icon a{
    display: flex;
     flex-direction: column;
     justify-content: end;
     gap: 7px;
    font-size: 14px;
    font-weight: 300;
    height: 100%;
}

.menu_toggle .icon img{
    margin: 0 auto;
    width: 30px;
    height: 30px;
}

.menu_toggle p{
    color: #fffffe;
    cursor: pointer;
    display: flex;
     align-items: center;
     justify-content: center;
    font-size: 30px;
    transition: .2s;
    width: 30px;
}

.menu_toggle p:hover{
    transform: scale(1.08);
}

.menu_toggle ul{
    background-color: #232946;
    font-size: 22px;
    font-weight: 300;
    padding-top: 20px;
    position: absolute;
     left: 0;
     top: 100px;
    text-align: center;
    width: 100%;
    z-index: 5;
}

.menu_toggle li a{
    color: #fffffe;
    border-bottom: 1px solid #fffffe;
    font-size: 17px;
    font-weight: 200;
    display: flex;
     align-items: center;
     justify-content: center;
    height: 70px;
    text-decoration: none;
}

@media screen and (orientation: portrait)  {
    header{
        margin-bottom: 60px;
    }
    .menu_toggle .icones{
        display: none;
    }

}

@media screen and (max-width: 750px) and (orientation: landscape) and (hover: none) {
    .menu_toggle .icones{
        display: none;
    }
}

@media screen and (max-width: 500px){
    .menu_toggle .logo{
        padding-left: 5px;
    }
    .menu_toggle .logo img{
        width: 90px;
    }
}